

/*carrusel*/
main{
padding-left:0px!important;
}

main > div{
	padding-top:20px;
}

.carruselTemplate hr{
	padding:40px auto;
	border-top: 1px dotted #ddd;
	border-bottom: 0px;
	border-right:0px;
	border-left: 0px;
}
.carruselTemplate  .titulo-content{
	color:#007688!important;
	padding-left: 10px;
	border-left:20px solid #00BBC7!important;
	text-align: left;
	display: inline-block;
}

.carrusel .slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #444;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.carrusel .slideCarrusel{
	padding:0.5rem;
}

.carrusel .slideCarrusel .card{
	width: 100%;
}

.carrusel .slideCarrusel .card .card-body .card-title{
	color:#237587; border-left:8px solid #237587; padding-left:10px; 
}
.carrusel .slideCarrusel .cuerpo-de-texto{
	text-align: justify;
	font-size: 13px;
}

.carrusel .slideCarrusel .imgCard{
	width: 100%;
	height: 200px;
	overflow: hidden;
}


.carrusel .slideCarrusel .imgCard img{
	min-width: 100%;
}

.carrusel .slick-slide, .carrusel .slick-slide >div, .carrusel .slick-slide .slideCarrusel, .carrusel .slick-slide .slideCarrusel .card {
	height: 100%;
}

 .carrusel .slick-slide .slideCarrusel .card .card-footer{
 	background: #fff;
 }

/*auditorio-embed*/

.auditorio{
	position: relative;
	min-height: 86%;
	padding: 0px;
	background: #F2F2F2;
}
.auditorio iframe{
	max-width: 100%;
	border-radius: 5px;
	display: block;
	margin: 10px auto;
	width: 100%;
	min-height: 500px;
}
.auditorio .fondo-general{
	background: url(../images/auditorio-embed/fondo.jpg) repeat-x;
	background-size: contain;
	background-position: center bottom;
	overflow: hidden;
}
.auditorio .frente{
	min-height: 150px;
    position: relative;
    bottom: 0px;

}
.auditorio .plataforma{
	position: absolute;
    max-width: 90%;
    left: 50%;
    bottom: 11%;
    transform: translate(-50%,0);
    z-index: 1;
}

.auditorio .tarima{
	position: relative;
	max-width: 50%;
	margin: 0px auto;

}

.auditorio .plataforma img{
	max-width: 100%;

}

.auditorio .botonera{
	text-align: center;
}



.auditorio .plataforma img.ponente{
	max-width: 20%;
    position: absolute;
    right: 10%;
    bottom: 130px;
    z-index: 3;
}

.auditorio .plataforma img.base{
	min-width: 500px;
	position: absolute;
	bottom: 100px;
	left:50%;
	transform: translate(-50%,0);
}

.publico{
	position: absolute;
    background: url(../images/auditorio-embed/publico.png);
    background-repeat: repeat-x;
    min-height: 150px;
    background-size: auto 100%;
    bottom: 0px;
    left: 50%;
    transform: translate(-50%, 0);
    background-position: center bottom;
    width: 100%;
    max-width: 734px;
    z-index: 2;

}

.auditorio .pantalla .caja{
	max-width: 960px;
	background:  url(../images/auditorio-embed/screen-2.png) center center;
	background-size: contain;
	margin:40px auto;
	padding: 40px 20px;
	position: relative;
	margin-bottom: 200px;
}

.auditorio .pantalla .titulo-auditorio{
	color:#007688!important;
	padding-left: 10px;
	border-left:20px solid #00BBC7!important;
	text-align: left;
}

.auditorio .pantalla .caja .screen-top{
	width: 100%;
	position: absolute;
	top:-18px;
	left:0px;
}

.auditorio .pantalla .caja .screen-bot{
	width: 100%;
	position: absolute;
	bottom:-30px;
	left:0px;
}

.auditorio .pantalla .caja img{
	max-width: 100%;
}

.auditorio .pantalla .caja .barra-sup{
	width: 100%;
	position: absolute;
	top:0px;
	left:0px;
	display: none;
}

.auditorio .pantalla .caja .barra-inf{
	width: 100%;
	position: absolute;
	bottom:0px;
	left:0px;
	display: none;
}

.altoTotal{
	min-height: 100%;
	height: 100%;
}

.caja-content-auditorio .titulo-auditorio{
	margin-bottom: 20px;
}

.auditorio .botonAuditorio{
	display: inline-block;
	margin:10px;
	border-radius: 2px;
	color:#fff;
	border:1px solid #fff;
	padding:8px 30px;
	text-align: center;
	background: rgb(64,131,35);
	background: -moz-linear-gradient(0deg, rgba(64,131,35,1) 50%, rgba(75,185,13,1) 50%);
	background: -webkit-linear-gradient(0deg, rgba(64,131,35,1) 50%, rgba(75,185,13,1) 50%);
	background: linear-gradient(0deg, rgba(64,131,35,1) 50%, rgba(75,185,13,1) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#408323",endColorstr="#4bb90d",GradientType=1);
}

.auditorio .botonAuditorio:hover{
	text-decoration: none;
	background: rgb(82,172,43);
	background: -moz-linear-gradient(0deg, rgba(82,172,43,1) 50%, rgba(88,214,17,1) 50%);
	background: -webkit-linear-gradient(0deg, rgba(82,172,43,1) 50%, rgba(88,214,17,1) 50%);
	background: linear-gradient(0deg, rgba(82,172,43,1) 50%, rgba(88,214,17,1) 50%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#52ac2b",endColorstr="#58d611",GradientType=1);

}
/*auditorio poster*/


.caja-content-auditorio.poster h2{
	color:#007688;
	font-size:1rem;
	font-weight: bold; 
}

.botonesAuditorio .botonAuditorio{
	display: block;
	max-width: 320px;
	margin: 10px auto;
}

.resumenEvento{
	border-right:3px solid #00404B;
}

.posterImg{
	margin:20px auto;
	max-width: 340px;
}

.posterImg .caja{
	width: 100%;
	position: relative;
}
.conferencistasList{
	list-style: none;
	display: block;
	margin: 0px auto;
	padding-left:10px;
	margin-bottom: 10px;
}
.conferencistasList li{
	display: block;
	padding:5px;
	margin-top: 10px auto;
	border-bottom:1px dotted #ddd;
}

.carruselAuditorio .slideCarruselAuditorio img{
	display: block;
	margin: 0px auto;
}

/*financiera*/
.fondo-fixed-right{
  background-attachment: fixed;
  background-position: center right;
  background-repeat: no-repeat;
  background-size: 50%;
}

.fondo-general{
	background-attachment: fixed;
  	background-position: center center;
  	background-repeat: no-repeat;
  	background-size:contain;
}

.container iframe{
	max-width: 100%!important;
	width: 100%;
	min-height: 300px;
}

.content-title{
	background: #fff;
}

.container img{
	max-width: 100%;
}

/*.breadcrumb-content .title{
	background:#3F496C!important;
}*/

.caja-content{
	background:rgba(255,255,255,0.8);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	border-radius: 40px 0px 40px 0px;
	position: relative;
	padding:2.2rem;

}

.caja-content .titulo-content{
	position: absolute;
	top:0;
	left:0;
	transform: translate(40px, -50%);
	background:#3F496C!important;
	border-radius: 40px 3px 3px 3px;
}

.caja-content .titulo-content h1{
	font-size: 1.5rem;
	color:#fff;
	padding: 0.3rem 1.5rem;
	margin: 0px;
}



/*
####################################################
M E D I A  Q U E R I E S
####################################################
*/
 
/*
::::::::::::::::::::::::::::::::::::::::::::::::::::
Bootstrap 4 breakpoints
*/
 
/* 
Extra small devices (portrait phones, less than 576px) 
No media query since this is the default in Bootstrap because it is "mobile first"
*/
 
 
/* Small devices (landscape p
hones, 576px and up) */
@media (max-width: 576px) {
.carrusel .slideCarrusel .imgCard{
		width: 100%;
		height: 230px!important;
		overflow: hidden;
	}  
	    
	.auditorio .plataforma img.ponente{
		max-width: 150px;
		left:50%;
		bottom: 90px;
		transform: translate(-50%,0);
		z-index: 2;
	}
	.auditorio .plataforma{
		width: 95%;
	}
	.auditorio .pantalla .caja{
		background: #F2F2F2;
		margin-bottom: 50px;
	}
	.auditorio .fondo-general{
		background:#F2F2F2;
	}

	.auditorio .pantalla .caja .barra-sup{
		display: block;
	}

	.auditorio .pantalla .caja .barra-inf{
		display: block;
	}

	.auditorio .plataforma {
	    position: relative;
	    max-width: 90%;
	    left: inherit;
	    bottom: inherit;
	    transform: none;
	    z-index: 1;
	    height: 300px;
	    margin:0px auto!important;
	}
	.auditorio .plataforma .base{
		bottom:0px;
		position: absolute;
		z-index:1;
	}
	.altoTotal{
		min-height: auto;
	}
	.auditorio .publico{
		position: relative;
		transform: none;
		z-index: 3;
		left:initial;
		bottom:initial;
	}
	.auditorio iframe{
		min-height:auto;
	}




}
 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (max-width: 768px) {  
	.carrusel .slideCarrusel .imgCard{
		width: 100%;
		height: 290px;
		overflow: hidden;
	}
 	.auditorio .plataforma img.ponente{
		max-width: 150px;
		left:50%;
		bottom: 90px;
		transform: translate(-50%,0);
		z-index: 2;
	}
	.auditorio .plataforma{
		width: 95%;
	}
	.auditorio .pantalla .caja{
		background: #F2F2F2;
		margin-bottom: 50px;
	}
	.auditorio .fondo-general{
		background:#F2F2F2;
	}

	.auditorio .pantalla .caja .barra-sup{
		display: block;
	}

	.auditorio .pantalla .caja .barra-inf{
		display: block;
	}

	.auditorio .pantalla .caja .screen-top{
		display: none;
	}

	.auditorio .pantalla .caja .screen-bot{
		display: none;
	}

	.auditorio .plataforma {
	    position: relative;
	    max-width: 90%;
	    left: inherit;
	    bottom: inherit;
	    transform: none;
	    z-index: 1;
	    height: 300px;
	    margin:0px auto!important;
	}
	.auditorio .plataforma .base{
		bottom:0px;
		position: absolute;
		z-index:1;
	}
	.altoTotal{
		height: auto;
	}
	.auditorio .publico{
		position: relative;
		transform: none;
		z-index: 3;
		left:initial;
		bottom:initial;
	}
	.resumenEvento{
		border-right:0px;
		text-align: center;
	}
	.botonesAuditorio{
		border-top:3px solid #00404B;
		margin-top: 10px;
		padding-top:10px;
	}
}
 
/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) { 
 	.auditorio .plataforma{
		width: 80%;
	}
	.resumenEvento{
		text-align: center;
	}
}
 
/* Extra large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {  
    .auditorio .plataforma{
		width: 60%;
	}
}
 
@media (max-width: 1500px) {  
    
    .auditorio .plataforma{
		width: 50%;
	}
}

@media (min-width: 1501px) {  
    
    .auditorio .plataforma{
		width: 30%;
	}
}
 
 
/*
::::::::::::::::::::::::::::::::::::::::::::::::::::
Custom media queries
*/
 
/* Set width to make card deck cards 100% width */
@media (max-width: 950px) { 
 
}